title : "Accademia degli Agiati - Rovereto IT"
flag : "/img/italy.png"
description : "Analisys, design and development of web applications for members management and accounting"
technologies : "Yii, PHP, MySQL, Lazarus, Object Pascal, SQLite"
